<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.14" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__bsp__settings" kind="group">
    <compoundname>group_bsp_settings</compoundname>
    <title>BSP Settings</title>
    <briefdescription>
<para>Peripheral Default HAL Settings: <verbatim>embed:rst 
.. raw:: html

  &lt;table class="docutils align-default"&gt;&lt;tr&gt;&lt;td class="head"&gt;&lt;p&gt;Resource  &lt;/p&gt;&lt;/td&gt;&lt;td class="head"&gt;&lt;p&gt;Parameter  &lt;/p&gt;&lt;/td&gt;&lt;td class="head"&gt;&lt;p&gt;Value  &lt;/p&gt;&lt;/td&gt;&lt;td class="head"&gt;&lt;p&gt;Remarks   &lt;/p&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr&gt;&lt;td rowspan="3"&gt;&lt;p&gt;UART  &lt;/p&gt;&lt;/td&gt;&lt;td&gt;&lt;p&gt;Flow control  &lt;/p&gt;&lt;/td&gt;&lt;td&gt;&lt;p&gt;No flow control  &lt;/p&gt;&lt;/td&gt;&lt;td&gt;&lt;p /&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr&gt;&lt;td&gt;&lt;p&gt;Data format  &lt;/p&gt;&lt;/td&gt;&lt;td&gt;&lt;p&gt;8N1  &lt;/p&gt;&lt;/td&gt;&lt;td&gt;&lt;p /&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr&gt;&lt;td&gt;&lt;p&gt;Baud rate  &lt;/p&gt;&lt;/td&gt;&lt;td&gt;&lt;p&gt;115200  &lt;/p&gt;&lt;/td&gt;&lt;td&gt;&lt;p /&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;</verbatim></para>    </briefdescription>
    <detaileddescription>
    </detaileddescription>
  </compounddef>
</doxygen>